Bug 39196 - When specifying a port for x3270 3.2.14 this version goes to port 23
Summary: When specifying a port for x3270 3.2.14 this version goes to port 23
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: x3270 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-05 11:19 UTC by Ed Lott
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-01 14:41:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed Lott 2001-05-05 11:19:42 UTC
Description of Problem:
        x3270 3.2.14 has a problem with the :port option.  I am running RedHat Linux 7.1 with x3270 3.2.14. I am running Hercules and VM/370 
Release 6 under RedHat linux. When I issue the x3270 startup command:

x3270 localhost:3270 &

where 3270 is the port I wish to go on Hercules I get the linux logon prompt as though it went to port 23.

When I run the x3270 3.1.1.9-6 version I get the VM/370 Release 6 3270 logon panel

How Reproducible:

Consistant

Steps to Reproduce:

install hercules
install vm/370 release 6
configure vm/370 release 6
start hercules/vm370
x3270 localhost:3270 &

2. 
3. 

Actual Results:


Expected Results:


Additional Information:


Note You need to log in before you can comment on or make changes to this bug.